---
comment: |

  Decreasing versions. 6 modules are mispackaged:
  GD::Graph::{Data,area,axetype,bars,mixed,pie}. They have the newest
  version in 1.43{,06,07}

  https://rt.cpan.org/Ticket/Display.html?id=22932

match:
  distribution: '^(MVERB|BWARFIELD)/GDGraph-1.43(06|07)?\.tar\.gz'
disabled: 1
